.banner {
    padding: 50px 0;
}

.banner .slick-prev,
.banner .slick-next {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    background: url(../images/index/banner_arrow.png) no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 50%;
    bottom: 0;
}

.banner .slick-prev {
    background-position: 0 0;
    margin-left: -51px;
}

.banner .slick-next {
    background-position: 100% 0;
}

.banner .slick-prev:hover {
    background-position: 0 100%;
}

.banner .slick-next:hover {
    background-position: 100% 100%;
}

.footer-top:before {
    top: 0px;
}

.site-main .container {
    max-width: 1470px;
}

.site-main .btn.more {
    background: url(../images/index/more_arrow.png) 100% 50% no-repeat;
    border: 1px solid #bbb;
    width: 100%;
    max-width: 268px;
    line-height: 31px;
    color: #999;
    font-size: 14px;
    display: block;
    margin: 30px auto 0;
}

.news-sect .btn.more:hover {
    border-color: #20B6AB;
    background-color: #20B6AB;
    background-position: 100% 100%;
    color: #fff;
}

.service-sect .btn.more {
    background-color: #fff;
    border-color: #fff;
    color: #20534F;
    background-position: 100% 0;
}

.service-sect .btn.more:hover {
    background-position: 100% 100%;
    background-color: #34879E;
    border-color: #34879E;
    color: #fff;
}

.sect1 {
    padding: 40px 0 180px;
}

.news-sect {
    margin: 0 auto;
}

.news-sect .main-title {
    background-image: url(../images/index/news_title.png);
}

.news-sect .n-row{
    display: flex;
    padding-bottom: 20px;
}
.news-sect .n-col:nth-child(1){
    width: 50%;
    box-sizing: border-box;
    padding-right: 40px;
}
.news-sect .n-col:nth-child(2){
    width: 50%;
    box-sizing: border-box;
    padding-left: 40px;
}

.news-sect .pic {
    margin-bottom: 20px;
}

.news-list .item {
    border-bottom: 1px solid #ccc;
}

.news-list .item:nth-last-child(1) {
    border-bottom: 0px solid #ccc;
}

.news-list .box {
    display: block;
    overflow: hidden;
    font-size: 14px;
    padding: 14.5px 0;
}

.news-list .date {
    color: #929292;
    float: left;
    letter-spacing: 0;
}

.news-list .date:after {
    content: '/';
    display: inline-block;
    margin-left: 12px;
    color: #333;
}

.news-list .name {
    color: #333;
    margin-left: 100px;
    padding-right: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    position: relative;
}

.news-list a:hover .name {
    color: #20B6AB;
}

.news-list .name:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent #333;
    margin: 0 0 3px 8px;
    position: absolute;
    right: 12px;
    top: 8px;
}

.youtubecontent_box {
    display: inline-block;
    width: 100%;
}
.youtubecontent {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
}
.youtubecontent iframe, 
.youtubecontent object, 
.youtubecontent embed {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sect2 {
    padding: 50px 0 185px;
    display: none;
}

.research-sect .title-box {
    background: #3DB5C2;
    overflow: hidden;
    padding: 10px 20px;
}

.research-sect .main-title {
    background-image: url(../images/index/research_title.png);
    background-position: 0 0;
    width: 267px;
    height: 28px;
    float: left;
    margin: 3px 0 0;
}

.research-sect .ibtn.more {
    background-image: url(../images/index/research_more.png);
    width: 34px;
    height: 34px;
    float: right;
}

.research-sect .slider-box {
    border: 1px solid #ccc;
    padding: 30px 80px;
    position: relative;
}

.research-sect .slider-box:before {
    content: '';
    border-left: 1px dashed #ccc;
    position: absolute;
    top: 30px;
    bottom: 0;
    left: 50%;
    z-index: 0;
}

.research-list {
    position: relative;
    z-index: 2;
    margin: 0 -30px;
}

.research-list .item {
    width: 50%;
    padding: 0 50px;
}

.research-list .box {
    overflow: hidden;
    margin: 0 auto;
    background: #fff;
}

.research-list .pic {
    border: 6px solid #ddd;
    position: relative;
    overflow: hidden;
    float: left;
}

.research-list .txt {
    margin-left: 320px;
    padding: 4px 0;
}

.research-list .name {
    color: #32859B;
    font-size: 18px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 8px;
    height: 31px;
}

.research-list a:hover .name {
    color: #20B6AB;
    text-decoration: underline;
}

.research-list .description {
    line-height: 1.6;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 85px;
    margin-bottom: 45px;
}

.research-list .more {
    color: #333;
    font-size: 14px;
    text-decoration: underline;
}

.research-list .more:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent #333;
    margin: 0 0 3px 8px;
}

.research-list a:hover .more {
    color: #20B6AB;
}

.research-list a:hover .more:after {
    border-left-color: #20B6AB;
}

.research-sect .slick-prev,
.research-sect .slick-next {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    background: url(../images/index/research_arrow.png) no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
}

.research-sect .slick-prev {
    background-position: 0 0;
    left: -20px;
}

.research-sect .slick-next {
    background-position: 100% 0;
    right: -20px;
}

.research-sect .slick-prev:hover,
.research-sect .slick-next:hover {
    opacity: 0.7;
}

.sect3 {
    background: url(../images/index/sect3_bg.png) 50% 0 no-repeat;
}

.sect3 .col {
    float: left;
    width: 50%;
    padding: 0 45px;
    position: relative;
}

.sect3 .col1:before {
    content: '';
    display: block;
    background: url(../images/index/deco_slash.png) no-repeat;
    width: 134px;
    height: 183px;
    position: absolute;
    bottom: 100%;
    right: -132px;
    display: none;
}

.about-sect .main-title {
    background-image: url(../images/index/about_title.png);
    width: 159px;
    height: 137px;
    position: absolute;
    bottom: 100%;
    left: 50px;
    margin: 0 0 -26px;
}

.about-sect .ibtn.more {
    background-image: url(../images/index/about_more.png);
    width: 169px;
    height: 29px;
    position: absolute;
    right: -132px;
    bottom: 100%;
}

.about-sect .list-box {
    max-width: 540px;
    padding: 100px 0 40px;
}

.about-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.about-list .item {
    float: left;
    width: 100%;
    color: #fff;
    padding: 0;
}

.about-list .box {
    display: table;
    width: 100%;
    margin-bottom: 35px;
}

.about-list .box > * {
    display: table-cell;
}

.about-list .pic-box {
    vertical-align: top;
    padding-right: 20px;
    width: 143px;
}

.about-list .pic {
    display: inline-block;
    position: relative;
    width: 143px;
    height: 143px;
    border: 10px solid #ECF7F9;
    border-radius: 150px;
    overflow: hidden;
    -webkit-box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.about-list .box:hover .pic {
    -moz-transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -o-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
}

.about-list .txt {
    vertical-align: middle;
}

.about-list .name {
    color: #FFE599;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.3;
}

.about-list .box:hover .name {
    text-decoration: underline;
}

.about-list .description {
    line-height: 1.6;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 63px;
}

.about-list .box:hover .decription {
    color: #333;
}

.service-sect {
    max-width: 518px;
    margin: 0 auto;
    float: right;
    color: #fff;
    font-size: 16px;
    line-height: 1.6;
    text-align: center;
}

.service-sect .pic {
    background: #fff;
    border-radius: 240px;
    padding: 15px;
    max-width: 390px;
    margin: 0 auto -65px;
    position: relative;
    top: -80px;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}

.service-sect .pic img {
    border-radius: 200px;
}

.service-sect .company-name {
    color: #fff;
    font-size: 64px;
    font-weight: bold;
    letter-spacing: 0;
    margin-bottom: 15px;
}

.sect4 {
    background: #F2F8F6;
}

.download-sect {
    background: #fff;
    border-bottom: 2px solid #47A38A;
    position: relative;
    z-index: 10;
    top: -22px;
    bottom: -125px;
    padding: 28px 48px 50px;
    display: none;
}

.download-sect .main-title {
    background-image: url(../images/index/download_title.png);
    margin-bottom: 28px;
}

.download-list {
    margin: 0 -5px;
}

.download-list .item {
    width: 20%;
    padding: 0 5px;
}

.download-list .box {
    max-width: 260px;
    margin: 0 auto;
    position: relative;
}

.download-list .fancybox {
    display: none;
}

.download-list .pic {
    overflow: hidden;
}

.download-list .name {
    background: url(../images/download/name_ic.png) 12px 50% no-repeat rgba(50, 150, 160, 0.85);
    color: #fff;
    font-size: 14px;
    display: block;
    padding: 8px 12px 8px 45px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.download-list .box:hover .name {
    background-color: rgba(34, 103, 111, 0.85);
}

.download-sect .slick-prev,
.download-sect .slick-next {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
    background: url(../images/index/download_arrow.png) no-repeat;
    width: 40px;
    height: 80px;
    position: absolute;
    top: 50%;
    margin-top: -40px;
}

.download-sect .slick-prev {
    background-position: 0 0;
    left: -35px;
}

.download-sect .slick-next {
    background-position: 100% 0;
    right: -35px;
}

.download-sect .slick-prev:hover {
    background-position: 0 100%;
}

.download-sect .slick-next:hover {
    background-position: 100% 100%;
}

.site-footer {
    margin-top: -130px;
    border-top: 0;
}

.footer-top {
    padding-top: 220px;
    margin: 150px 0 0 0;
}

.floating,
.floating.fancybox-margin {
    margin-top: -20px;
}

.link_box {
    position: fixed;
    right: 5%;
    top: 40%;
    z-index: 400;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    display: none;
}

.link_box:hover {
    opacity: .7;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
@media screen and (max-width: 1340px) {
    .news-sect .n-row {
        flex-direction: column;
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 0;
    }
    .news-sect .n-col:nth-child(1) {
        width: 100%;
        padding-right: 0;
        order: 2;
    }
    .news-sect .n-col:nth-child(2) {
        width: 100%;
        padding-left: 0;
        order: 1;
        margin-bottom: 10px;
    }
    .research-sect .slider-box {
        padding: 30px 50px;
    }
    .research-list {
        margin: 0 -30px;
    }
    .research-list .item {
        padding: 0 30px;
    }
    .research-sect .slick-prev {
        left: -14px;
    }
    .research-sect .slick-next {
        right: -14px;
    }
    .sect3 {
        background: none;
    }
    .sect3 .row {
        margin: 0 -15px;
    }
    .sect3 .col {
        float: none;
        width: auto;
        background: 50% 0 / cover no-repeat;
        padding: 0 15px;
    }
    .sect3 .col1 {
        background-image: url(../images/index/about_bg.jpg);
    }
    .sect3 .col2 {
        background-image: url(../images/index/service_bg.jpg);
    }
    .sect3 .col1:before {
        display: none;
    }
    .about-sect,
    .service-sect {
        float: none;
        max-width: 700px;
        margin: 0 auto;
        position: relative;
    }
    .about-sect .main-title {
        left: 20px;
    }
    .about-sect .ibtn.more {
        right: 0;
    }
    .about-sect .list-box {
        max-width: none;
        padding: 60px 0 100px;
    }
    .service-sect {
        padding-bottom: 80px;
    }
}

@media screen and (max-width: 1180px) {
    .research-list .pic {
        float: none;
        max-width: 282px;
        margin: 0 auto 10px;
    }
    .research-list .txt {
        margin: 0;
        padding: 0;
        text-align: center;
    }
    .research-list .description {
        height: auto;
        max-height: 85px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 900px) {
    .footer-top {
        padding-top: 60px;
    }
    .link_box  {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .banner {
        padding: 15px 0;
    }
    .banner .slick-prev,
    .banner .slick-next {
        width: 30px;
        height: 30px;
        background-size: 60px auto;
    }
    .banner .slick-prev {
        margin-left: -31px;
    }
    .sect1 {
        padding: 25px 0 180px;
    }
    .sect2 {
        padding: 25px 0 140px;
    }
    .research-sect .slider-box:before {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .about-list .item {
        padding: 0;
    }
    .about-list .box,
    .about-list .box > * {
        display: block;
        text-align: center;
    }
    .about-list .box {
        max-width: 450px;
        margin: 0 auto 30px;
    }
    .about-list .pic-box {
        margin-bottom: 15px;
        padding: 0;
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .news-list .date {
        float: none;
    }
    .news-list .name {
        margin: 0;
    }
    .research-sect .main-title {
        background-image: url(../images/index/research_title_m.png);
        background-position: 50% 0;
        width: auto;
        height: 81px;
        margin: 0 auto;
        float: none;
    }
    .research-sect .ibtn.more {
        display: block;
        float: none;
        margin: 10px auto 0;
    }
    .about-sect .main-title {
        left: 50%;
        margin-left: -80px;
    }
    .about-sect .ibtn.more {
        bottom: 0;
        right: 50%;
        margin-right: -85px;
    }
    .about-sect .list-box {
        padding-bottom: 50px;
    }
    .service-sect {
        padding-top: 30px;
    }
    .service-sect .pic {
        max-width: 300px;
        padding: 10px;
        top: 0;
        margin-bottom: 20px;
    }
    .service-sect .company-name {
        font-size: 40px;
    }
}
